/**
 * CSS NAV_ROW
 */


.nav_row{

	float:left;
	width:35%;

}
#menuDefault .nav_row{

	float:left;
	width:100%;

}


.nav_row .between{
    width:0px;
    float:left;
	/*    height:15px;*/
	/*    background-color:white;*/
}
.topmenu .nav_row a {
	font-size: 16px;
	font-weight: bold;
    float:left;
    color:white;
    padding:10px 30px 10px 10px;
	text-transform: uppercase;
	width: 50%;

}
.submenu .nav_row a {
	font-size: 16px;
	font-weight: bold;
    float:left;
    color:white;
    padding:10px 10px 10px 10px;
	margin-right: 10px;

}

.topmenu .nav_row a:hover,
.topmenu .nav_row .active_nav_row a{
    color:white;
    background-color: #FF4D12;
}

.submenu .nav_row a:hover,
.submenu .nav_row .active_nav_row a{
    color:white;
    background-color: #3975BA;
}
.nav_row a:active {
    color:#2f2f2f;
    text-decoration:underline;
}
.active_nav_row {
    text-decoration:none;
    font-weight:bold;
    font-size:12px;
}



/**
 * CSS NAV_LIST_LEVEL MENUS
 */
.nav_list {
    font-size: 16px;
    
	margin: 0 auto;
	display: inline-block;

}

.nav_list .between{
    width:1px;
    float:left;
    height:15px;
    background-color:#333;
	margin-top: 5px;
}
.nav_list ul{

}
.nav_list ul li{
	float: left;
	border-bottom: 3px solid transparent;
	list-style: none;
	margin: 0 10px;

}

.nav_list ul .active{
	float: left;
	list-style: none;
	color: #000;
	border-bottom: 3px solid #000;

}

.nav_list ul li a:link, .nav_list ul li a, .nav_list ul li a:visited{
	color: #58585A;
	text-decoration: none;
	display: block;
	padding: 0 5px 5px 5px;
	font-weight: 600;
}
.nav_list ul li a:hover{
	color: #000;
	text-decoration: none;
	
}
.nav_list ul li:hover{
	color: #000;
	text-decoration: none;
	border-bottom: 3px solid #000;
}

.nav_list ul li.active a:link, .nav_list ul li.active a, .nav_list ul li.active a:visited{
	color: #000;
}

.nav_list ul li img{
	/* padding: 5px;*/

}

